_core:
  default_config_hash: hQu_5Svi0TQ5SE3dzjC55vecrEOKTYurvK-K7IJ8oXk
langcode: ar
admin_css: true
fx: ''
noscript: false
one_pixel: true
placeholder: ''
responsive_image: false
blazy:
  loadInvisible: false
  offset: 100
  saveViewportOffsetDelay: 50
  validateDelay: 25
  container: ''
io:
  unblazy: false
  rootMargin: 0px
  threshold: '0'
  disconnect: false
extras: {  }
